diff -c fromwho.old/configure fromwho/configure
*** fromwho.old/configure	Sun Jul 24 00:38:07 1994
--- fromwho/configure	Sun Jul 24 00:34:50 1994
***************
*** 1,145 ****
- 
- echo ""
- echo "Checking your system configuration..."
- echo ""
- 
  #!/bin/sh
  # Guess values for system-dependent variables and create Makefiles.
! # Generated automatically using autoconf.
! # Copyright (C) 1991, 1992, 1993 Free Software Foundation, Inc.
  
! # This program is free software; you can redistribute it and/or modify
! # it under the terms of the GNU General Public License as published by
! # the Free Software Foundation; either version 2, or (at your option)
  # any later version.
  
! # This program is distributed in the hope that it will be useful,
! # but WITHOUT ANY WARRANTY; without even the implied warranty of
! # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
! # GNU General Public License for more details.
  
  # You should have received a copy of the GNU General Public License
  # along with this program; if not, write to the Free Software
  # Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  
! # Usage: configure [--srcdir=DIR] [--host=HOST] [--gas] [--nfp] [--no-create]
! #        [--prefix=PREFIX] [--exec-prefix=PREFIX] [--with-PACKAGE] [TARGET]
! # Ignores all args except --srcdir, --prefix, --exec-prefix, --no-create, and
! # --with-PACKAGE unless this script has special code to handle it.
  
  
! for arg
  do
!   # Handle --exec-prefix with a space before the argument.
!   if test x$next_exec_prefix = xyes; then exec_prefix=$arg; next_exec_prefix=
!   # Handle --host with a space before the argument.
!   elif test x$next_host = xyes; then next_host=
!   # Handle --prefix with a space before the argument.
!   elif test x$next_prefix = xyes; then prefix=$arg; next_prefix=
!   # Handle --srcdir with a space before the argument.
!   elif test x$next_srcdir = xyes; then srcdir=$arg; next_srcdir=
!   else
!     case $arg in
!      # For backward compatibility, also recognize exact --exec_prefix.
!      -exec-prefix=* | --exec_prefix=* | --exec-prefix=* | --exec-prefi=* | --exec-pref=* | --exec-pre=* | --exec-pr=* | --exec-p=* | --exec-=* | --exec=* | --exe=* | --ex=* | --e=*)
! 	exec_prefix=`echo $arg | sed 's/[-a-z_]*=//'` ;;
!      -exec-prefix | --exec_prefix | --exec-prefix | --exec-prefi | --exec-pref | --exec-pre | --exec-pr | --exec-p | --exec- | --exec | --exe | --ex | --e)
! 	next_exec_prefix=yes ;;
! 
!      -gas | --gas | --ga | --g) ;;
! 
!      -host=* | --host=* | --hos=* | --ho=* | --h=*) ;;
!      -host | --host | --hos | --ho | --h)
! 	next_host=yes ;;
! 
!      -nfp | --nfp | --nf) ;;
! 
!      -no-create | --no-create | --no-creat | --no-crea | --no-cre | --no-cr | --no-c | --no- | --no)
!         no_create=1 ;;
! 
!      -prefix=* | --prefix=* | --prefi=* | --pref=* | --pre=* | --pr=* | --p=*)
! 	prefix=`echo $arg | sed 's/[-a-z_]*=//'` ;;
!      -prefix | --prefix | --prefi | --pref | --pre | --pr | --p)
! 	next_prefix=yes ;;
! 
!      -srcdir=* | --srcdir=* | --srcdi=* | --srcd=* | --src=* | --sr=* | --s=*)
! 	srcdir=`echo $arg | sed 's/[-a-z_]*=//'` ;;
!      -srcdir | --srcdir | --srcdi | --srcd | --src | --sr | --s)
! 	next_srcdir=yes ;;
! 
!      -with-* | --with-*)
!        package=`echo $arg|sed 's/-*with-//'`
!        # Delete all the valid chars; see if any are left.
!        if test -n "`echo $package|sed 's/[-a-zA-Z0-9_]*//g'`"; then
!          echo "configure: $package: invalid package name" >&2; exit 1
!        fi
!        eval "with_`echo $package|sed s/-/_/g`=1" ;;
  
!      -v | -verbose | --verbose | --verbos | --verbo | --verb | --ver | --ve | --v)
!        verbose=yes ;;
  
!      *) ;;
      esac
!   fi
! done
  
! trap 'rm -f conftest* core; exit 1' 1 3 15
  
! # Needed for some versions of `tr' so that character classes in `[]' work.
! if test "${LANG+set}" = "set" ; then
!    LANG=C
  fi
  
! rm -f conftest*
! compile='${CC-cc} $CFLAGS $DEFS conftest.c -o conftest $LIBS >/dev/null 2>&1'
  
  # A filename unique to this package, relative to the directory that
  # configure is in, which we can look for to find out if srcdir is correct.
! unique_file=test.mmdf.uu
  
  # Find the source files, if location was not specified.
  if test -z "$srcdir"; then
!   srcdirdefaulted=yes
    # Try the directory containing this script, then `..'.
!   prog=$0
!   confdir=`echo $prog|sed 's%/[^/][^/]*$%%'`
!   test "X$confdir" = "X$prog" && confdir=.
!   srcdir=$confdir
!   if test ! -r $srcdir/$unique_file; then
      srcdir=..
    fi
  fi
! if test ! -r $srcdir/$unique_file; then
!   if test x$srcdirdefaulted = xyes; then
!     echo "configure: Can not find sources in \`${confdir}' or \`..'." 1>&2
    else
!     echo "configure: Can not find sources in \`${srcdir}'." 1>&2
    fi
-   exit 1
  fi
! # Preserve a srcdir of `.' to avoid automounter screwups with pwd.
! # But we can't avoid them for `..', to make subdirectories work.
! case $srcdir in
!   .|/*|~*) ;;
!   *) srcdir=`cd $srcdir; pwd` ;; # Make relative path absolute.
! esac
  
  if test -z "$CC"; then
    # Extract the first word of `gcc', so it can be a program name with args.
!   set dummy gcc; word=$2
!   echo checking for $word
!   IFS="${IFS= 	}"; saveifs="$IFS"; IFS="${IFS}:"
!   for dir in $PATH; do
!     test -z "$dir" && dir=.
!     if test -f $dir/$word; then
        CC="gcc"
        break
      fi
    done
!   IFS="$saveifs"
  fi
  test -z "$CC" && CC="cc"
! test -n "$CC" -a -n "$verbose" && echo "	setting CC to $CC"
  
  # Find out if we are using GNU C, under whatever name.
  cat > conftest.c <<EOF
--- 1,342 ----
  #!/bin/sh
  # Guess values for system-dependent variables and create Makefiles.
! # Generated automatically using autoconf version 1.11 
! # Copyright (C) 1991, 1992, 1993, 1994 Free Software Foundation, Inc.
  
! # This configure script is free software; you can redistribute it and/or
! # modify it under the terms of the GNU General Public License as published
! # by the Free Software Foundation; either version 2, or (at your option)
  # any later version.
  
! # This script is distributed in the hope that it will be useful, but
! # WITHOUT ANY WARRANTY; without even the implied warranty of
! # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General
! # Public License for more details.
  
  # You should have received a copy of the GNU General Public License
  # along with this program; if not, write to the Free Software
  # Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
  
! # Save the original args to write them into config.status later.
! configure_args="$*"
  
+ # Only options that might do something get documented.
+ ac_usage="Usage: configure [options] [host]
+ Options: [defaults in brackets after descriptions]
+ --build=BUILD		configure for building on BUILD [BUILD=HOST]
+ --disable-FEATURE	do not include FEATURE (same as --enable-FEATURE=no)
+ --enable-FEATURE[=ARG]	include FEATURE [ARG=yes]
+ --exec-prefix=PREFIX	install host dependent files in PREFIX [/usr/local]
+ --help			print this message
+ --host=HOST		configure for HOST [guessed]
+ --prefix=PREFIX		install host independent files in PREFIX [/usr/local]
+ --quiet, --silent	do not print \`checking for...' messages
+ --srcdir=DIR		find the sources in DIR [configure dir or ..]
+ --target=TARGET		configure for TARGET [TARGET=HOST]
+ --verbose		print results of checks
+ --version		print the version of autoconf that created configure
+ --with-PACKAGE[=ARG]	use PACKAGE [ARG=yes]
+ --without-PACKAGE	do not use PACKAGE (same as --with-PACKAGE=no)
+ --x-includes=DIR	X include files are in DIR
+ --x-libraries=DIR	X library files are in DIR"
+ 
+ # Initialize some variables set by options.
+ # The variables have the same names as the options, with
+ # dashes changed to underlines.
+ build=NONE
+ exec_prefix=
+ host=NONE
+ no_create=
+ nonopt=NONE
+ norecursion=
+ prefix=
+ program_prefix=
+ program_suffix=
+ program_transform_name=
+ silent=
+ srcdir=
+ target=NONE
+ verbose=
+ x_includes=
+ x_libraries=
  
! ac_prev=
! for ac_option
  do
! 
!   # If the previous option needs an argument, assign it.
!   if test -n "$ac_prev"; then
!     eval "$ac_prev=\$ac_option"
!     ac_prev=
!     continue
!   fi
! 
!   # Accept (but ignore some of) the important Cygnus configure
!   # options, so we can diagnose typos.
  
!   case "$ac_option" in
!   -*=*) ac_optarg=`echo "$ac_option" | sed 's/[-_a-zA-Z0-9]*=//'` ;;
!   *) ac_optarg= ;;
!   esac
! 
!   case "$ac_option" in
! 
!   -build | --build | --buil | --bui | --bu | --b)
!     ac_prev=build ;;
!   -build=* | --build=* | --buil=* | --bui=* | --bu=* | --b=*)
!     build="$ac_optarg" ;;
! 
!   -disable-* | --disable-*)
!     ac_feature=`echo $ac_option|sed -e 's/-*disable-//'`
!     # Reject names that aren't valid shell variable names.
!     if test -n "`echo $ac_feature| sed 's/[-a-zA-Z0-9_]//g'`"; then
!       echo "configure: $ac_feature: invalid feature name" >&2; exit 1
!     fi
!     ac_feature=`echo $ac_feature| sed 's/-/_/g'`
!     eval "enable_${ac_feature}=no" ;;
  
!   -enable-* | --enable-*)
!     ac_feature=`echo $ac_option|sed -e 's/-*enable-//' -e 's/=.*//'`
!     # Reject names that aren't valid shell variable names.
!     if test -n "`echo $ac_feature| sed 's/[-_a-zA-Z0-9]//g'`"; then
!       echo "configure: $ac_feature: invalid feature name" >&2; exit 1
!     fi
!     ac_feature=`echo $ac_feature| sed 's/-/_/g'`
!     case "$ac_option" in
!       *=*) ;;
!       *) ac_optarg=yes ;;
      esac
!     eval "enable_${ac_feature}='$ac_optarg'" ;;
! 
!   # For backward compatibility, recognize -exec-prefix and --exec_prefix.
!   -exec-prefix | --exec_prefix | --exec-prefix | --exec-prefi \
!   | --exec-pref | --exec-pre | --exec-pr | --exec-p | --exec- \
!   | --exec | --exe | --ex)
!     ac_prev=exec_prefix ;;
!   -exec-prefix=* | --exec_prefix=* | --exec-prefix=* | --exec-prefi=* \
!   | --exec-pref=* | --exec-pre=* | --exec-pr=* | --exec-p=* | --exec-=* \
!   | --exec=* | --exe=* | --ex=*)
!     exec_prefix="$ac_optarg" ;;
! 
!   -gas | --gas | --ga | --g)
!     with_gas=yes ;; # Obsolete; use --with-gas.
! 
!   -help | --help | --hel | --he)
!     cat << EOF
! $ac_usage
! EOF
!     exit 0 ;;
! 
!   -host | --host | --hos | --ho)
!     ac_prev=host ;;
!   -host=* | --host=* | --hos=* | --ho=*)
!     host="$ac_optarg" ;;
! 
!   -nfp | --nfp | --nf)
!     with_fp=no ;; # Obsolete; use --without-fp.
! 
!   -no-create | --no-create | --no-creat | --no-crea | --no-cre \
!   | --no-cr | --no-c)
!     no_create=yes ;;
! 
!   -norecursion | --norecursion | --norecursio | --norecursi \
!   | --norecurs | --norecur | --norecu | --norec | --nore | --nor)
!     norecursion=yes ;;
! 
!   -prefix | --prefix | --prefi | --pref | --pre | --pr | --p)
!     ac_prev=prefix ;;
!   -prefix=* | --prefix=* | --prefi=* | --pref=* | --pre=* | --pr=* | --p=*)
!     prefix="$ac_optarg" ;;
! 
!   -program-prefix | --program-prefix | --program-prefi | --program-pref \
!   | --program-pre | --program-pr | --program-p)
!     ac_prev=program_prefix ;;
!   -program-prefix=* | --program-prefix=* | --program-prefi=* \
!   | --program-pref=* | --program-pre=* | --program-pr=* | --program-p=*)
!     program_prefix="$ac_optarg" ;;
! 
!   -program-suffix | --program-suffix | --program-suffi | --program-suff \
!   | --program-suf | --program-su | --program-s)
!     ac_prev=program_suffix ;;
!   -program-suffix=* | --program-suffix=* | --program-suffi=* \
!   | --program-suff=* | --program-suf=* | --program-su=* | --program-s=*)
!     program_suffix="$ac_optarg" ;;
! 
!   -program-transform-name | --program-transform-name \
!   | --program-transform-nam | --program-transform-na \
!   | --program-transform-n | --program-transform- \
!   | --program-transform | --program-transfor \
!   | --program-transfo | --program-transf \
!   | --program-trans | --program-tran \
!   | --progr-tra | --program-tr | --program-t)
!     ac_prev=program_transform_name ;;
!   -program-transform-name=* | --program-transform-name=* \
!   | --program-transform-nam=* | --program-transform-na=* \
!   | --program-transform-n=* | --program-transform-=* \
!   | --program-transform=* | --program-transfor=* \
!   | --program-transfo=* | --program-transf=* \
!   | --program-trans=* | --program-tran=* \
!   | --progr-tra=* | --program-tr=* | --program-t=*)
!     program_transform_name="$ac_optarg" ;;
! 
!   -q | -quiet | --quiet | --quie | --qui | --qu | --q \
!   | -silent | --silent | --silen | --sile | --sil)
!     silent=yes ;;
! 
!   -srcdir | --srcdir | --srcdi | --srcd | --src | --sr)
!     ac_prev=srcdir ;;
!   -srcdir=* | --srcdir=* | --srcdi=* | --srcd=* | --src=* | --sr=*)
!     srcdir="$ac_optarg" ;;
! 
!   -target | --target | --targe | --targ | --tar | --ta | --t)
!     ac_prev=target ;;
!   -target=* | --target=* | --targe=* | --targ=* | --tar=* | --ta=* | --t=*)
!     target="$ac_optarg" ;;
! 
!   -v | -verbose | --verbose | --verbos | --verbo | --verb)
!     verbose=yes ;;
! 
!   -version | --version | --versio | --versi | --vers)
!     echo "configure generated by autoconf version 1.11"
!     exit 0 ;;
! 
!   -with-* | --with-*)
!     ac_package=`echo $ac_option|sed -e 's/-*with-//' -e 's/=.*//'`
!     # Reject names that aren't valid shell variable names.
!     if test -n "`echo $ac_package| sed 's/[-_a-zA-Z0-9]//g'`"; then
!       echo "configure: $ac_package: invalid package name" >&2; exit 1
!     fi
!     ac_package=`echo $ac_package| sed 's/-/_/g'`
!     case "$ac_option" in
!       *=*) ;;
!       *) ac_optarg=yes ;;
!     esac
!     eval "with_${ac_package}='$ac_optarg'" ;;
! 
!   -without-* | --without-*)
!     ac_package=`echo $ac_option|sed -e 's/-*without-//'`
!     # Reject names that aren't valid shell variable names.
!     if test -n "`echo $ac_package| sed 's/[-a-zA-Z0-9_]//g'`"; then
!       echo "configure: $ac_package: invalid package name" >&2; exit 1
!     fi
!     ac_package=`echo $ac_package| sed 's/-/_/g'`
!     eval "with_${ac_package}=no" ;;
! 
!   --x) with_x=yes ;; # Obsolete; use --with-x.
! 
!   -x-includes | --x-includes | --x-include | --x-includ | --x-inclu \
!   | --x-incl | --x-inc | --x-in | --x-i)
!     ac_prev=x_includes ;;
!   -x-includes=* | --x-includes=* | --x-include=* | --x-includ=* | --x-inclu=* \
!   | --x-incl=* | --x-inc=* | --x-in=* | --x-i=*)
!     x_includes="$ac_optarg" ;;
! 
!   -x-libraries | --x-libraries | --x-librarie | --x-librari \
!   | --x-librar | --x-libra | --x-libr | --x-lib | --x-li | --x-l)
!     ac_prev=x_libraries ;;
!   -x-libraries=* | --x-libraries=* | --x-librarie=* | --x-librari=* \
!   | --x-librar=* | --x-libra=* | --x-libr=* | --x-lib=* | --x-li=* | --x-l=*)
!     x_libraries="$ac_optarg" ;;
! 
!   -*) echo "configure: $ac_option: invalid option; use --help to show usage" >&2; exit 1
!     ;;
! 
!   *) 
!     if test -n "`echo $ac_option| sed 's/[-a-z0-9.]//g'`"; then
!       echo "configure: warning: $ac_option: invalid host type" >&2
!     fi
!     if test "x$nonopt" != xNONE; then
!       echo "configure: can only configure for one host and one target at a time" >&2; exit 1
!     fi
!     nonopt="$ac_option"
!     ;;
  
!   esac
! done
  
! if test -n "$ac_prev"; then
!   echo "configure: missing argument to --`echo $ac_prev | sed 's/_/-/g'`" >&2; exit 1
  fi
  
! trap 'rm -fr conftest* confdefs* core $ac_clean_files; exit 1' 1 2 15
! trap 'rm -fr confdefs* $ac_clean_files' 0
! 
! # Save the original args if we used an alternate arg parser.
! ac_configure_temp="${configure_args-$*}"
! # Strip out --no-create and --norecursion so they don't pile up.
! configure_args=
! for ac_arg in $ac_configure_temp; do
!   case "$ac_arg" in
!   -no-create | --no-create | --no-creat | --no-crea | --no-cre \
!   | --no-cr | --no-c) ;;
!   -norecursion | --norecursion | --norecursio | --norecursi \
!   | --norecurs | --norecur | --norecu | --norec | --nore | --nor) ;;
!   *) configure_args="$configure_args $ac_arg" ;;
!   esac
! done
! 
! # NLS nuisances.
! # These must not be set unconditionally because not all systems understand
! # e.g. LANG=C (notably SCO).
! if test "${LC_ALL+set}" = 'set'; then LC_ALL=C; export LC_ALL; fi
! if test "${LANG+set}"   = 'set'; then LANG=C;   export LANG;   fi
! 
! # confdefs.h avoids OS command line length limits that DEFS can exceed.
! rm -rf conftest* confdefs.h
! # AIX cpp loses on an empty file, so make sure it contains at least a newline.
! echo > confdefs.h
  
  # A filename unique to this package, relative to the directory that
  # configure is in, which we can look for to find out if srcdir is correct.
! ac_unique_file=test.mmdf.uu
  
  # Find the source files, if location was not specified.
  if test -z "$srcdir"; then
!   ac_srcdir_defaulted=yes
    # Try the directory containing this script, then `..'.
!   ac_prog=$0
!   ac_confdir=`echo $ac_prog|sed 's%/[^/][^/]*$%%'`
!   test "x$ac_confdir" = "x$ac_prog" && ac_confdir=.
!   srcdir=$ac_confdir
!   if test ! -r $srcdir/$ac_unique_file; then
      srcdir=..
    fi
  fi
! if test ! -r $srcdir/$ac_unique_file; then
!   if test x$ac_srcdir_defaulted = xyes; then
!     echo "configure: can not find sources in ${ac_confdir} or .." >&2; exit 1
    else
!     echo "configure: can not find sources in ${srcdir}" >&2; exit 1
    fi
  fi
! ac_ext=c
! # CFLAGS is not in ac_cpp because -g, -O, etc. are not valid cpp options.
! ac_cpp='${CPP}'
! ac_compile='${CC-cc} $CFLAGS $LDFLAGS conftest.${ac_ext} -o conftest $LIBS >/dev/null 2>&1'
! 
! 
! 
! 
! echo ""
! echo "Checking your system configuration..."
! echo ""
  
  if test -z "$CC"; then
    # Extract the first word of `gcc', so it can be a program name with args.
!   set ac_dummy gcc; ac_word=$2
!   test -n "$silent" || echo "checking for $ac_word"
!   IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
!   for ac_dir in $PATH; do
!     test -z "$ac_dir" && ac_dir=.
!     if test -f $ac_dir/$ac_word; then
        CC="gcc"
        break
      fi
    done
!   IFS="$ac_save_ifs"
  fi
  test -z "$CC" && CC="cc"
! test -n "$CC" && test -n "$verbose" && echo "	setting CC to $CC"
  
  # Find out if we are using GNU C, under whatever name.
  cat > conftest.c <<EOF
***************
*** 153,172 ****
  fi
  rm -f conftest*
  
! echo checking how to run the C preprocessor
  if test -z "$CPP"; then
!   CPP='${CC-cc} -E'
!   cat > conftest.c <<EOF
  #include <stdio.h>
  EOF
! err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
! if test -z "$err"; then
    :
  else
    CPP=/lib/cpp
  fi
  rm -f conftest*
  fi
  
  # Make sure to not get the incompatible SysV /etc/install and
  # /usr/sbin/install, which might be in PATH before a BSD-like install,
--- 350,393 ----
  fi
  rm -f conftest*
  
! test -n "$silent" || echo "checking how to run the C preprocessor"
  if test -z "$CPP"; then
!   # This must be in double quotes, not single quotes, because CPP may get
!   # substituted into the Makefile and ``${CC-cc}'' will simply confuse
!   # make.  It must be expanded now.
!   CPP="${CC-cc} -E"
!   cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
! #include <stdio.h>
! Syntax Error
! EOF
! # Some shells (Coherent) do redirections in the wrong order, so need
! # the parens.
! ac_err=`eval "($ac_cpp conftest.${ac_ext} >/dev/null) 2>&1"`
! if test -z "$ac_err"; then
!   :
! else
!   rm -rf conftest*
!   CPP="${CC-cc} -E -traditional-cpp"
!   cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
  #include <stdio.h>
+ Syntax Error
  EOF
! # Some shells (Coherent) do redirections in the wrong order, so need
! # the parens.
! ac_err=`eval "($ac_cpp conftest.${ac_ext} >/dev/null) 2>&1"`
! if test -z "$ac_err"; then
    :
  else
+   rm -rf conftest*
    CPP=/lib/cpp
  fi
  rm -f conftest*
  fi
+ rm -f conftest*
+ fi
+ test -n "$verbose" && echo "	setting CPP to $CPP"
  
  # Make sure to not get the incompatible SysV /etc/install and
  # /usr/sbin/install, which might be in PATH before a BSD-like install,
***************
*** 173,253 ****
  # or the SunOS /usr/etc/install directory, or the AIX /bin/install,
  # or the AFS install, which mishandles nonexistent args, or
  # /usr/ucb/install on SVR4, which tries to use the nonexistent group
! # `staff'.  On most BSDish systems install is in /usr/bin, not /usr/ucb
! # anyway.  Sigh.
! if test "z${INSTALL}" = "z" ; then
!   echo checking for install
!   IFS="${IFS= 	}"; saveifs="$IFS"; IFS="${IFS}:"
!   for dir in $PATH; do
!     test -z "$dir" && dir=.
!     case $dir in
!     /etc|/usr/sbin|/usr/etc|/usr/afsws/bin|/usr/ucb) ;;
      *)
!       if test -f $dir/installbsd; then
! 	INSTALL="$dir/installbsd -c" # OSF1
! 	INSTALL_PROGRAM='$(INSTALL)'
! 	INSTALL_DATA='$(INSTALL) -m 644'
! 	break
!       fi
!       if test -f $dir/install; then
! 	if grep dspmsg $dir/install >/dev/null 2>&1; then
! 	  : # AIX
! 	else
! 	  INSTALL="$dir/install -c"
! 	  INSTALL_PROGRAM='$(INSTALL)'
! 	  INSTALL_DATA='$(INSTALL) -m 644'
! 	  break
  	fi
!       fi
        ;;
      esac
    done
!   IFS="$saveifs"
  fi
- INSTALL=${INSTALL-cp}
- INSTALL_PROGRAM=${INSTALL_PROGRAM-'$(INSTALL)'}
- INSTALL_DATA=${INSTALL_DATA-'$(INSTALL)'}
- 
- echo checking for AIX
- cat > conftest.c <<EOF
- #ifdef _AIX
-   yes
- #endif
- 
- EOF
- eval "$CPP \$DEFS conftest.c > conftest.out 2>&1"
- if egrep "yes" conftest.out >/dev/null 2>&1; then
-   {
- 
- }
  
  fi
! rm -f conftest*
! 
! 
! echo checking for DYNIX/ptx libseq
! cat > conftest.c <<EOF
! #if defined(_SEQUENT_)
!   yes
! #endif
! 
! EOF
! eval "$CPP \$DEFS conftest.c > conftest.out 2>&1"
! if egrep "yes" conftest.out >/dev/null 2>&1; then
!   SEQUENT=1
  fi
! rm -f conftest*
  
! test -n "$SEQUENT" && test -f /usr/lib/libseq.a &&
!   LIBS="$LIBS -lseq"
  
! echo checking for POSIXized ISC
  if test -d /etc/conf/kconfig.d &&
    grep _POSIX_VERSION /usr/include/sys/unistd.h >/dev/null 2>&1
  then
    ISC=1 # If later tests want to check for ISC.
!   {
! 
  }
  
    if test -n "$GCC"; then
--- 394,469 ----
  # or the SunOS /usr/etc/install directory, or the AIX /bin/install,
  # or the AFS install, which mishandles nonexistent args, or
  # /usr/ucb/install on SVR4, which tries to use the nonexistent group
! # `staff', or /sbin/install on IRIX which has incompatible command-line
! # syntax.  Sigh.
! #
! #     On most BSDish systems install is in /usr/bin, not /usr/ucb
! #     anyway.
! # This turns out not to be true, so the mere pathname isn't an indication
! # of whether the program works.  What we really need is a set of tests for
! # the install program to see if it actually works in all the required ways.
! #
! # Avoid using ./install, which might have been erroneously created
! # by make from ./install.sh.
! if test -z "${INSTALL}"; then
!   test -n "$silent" || echo "checking for a BSD compatible install"
!   IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
!   for ac_dir in $PATH; do
!     case "$ac_dir" in
!     ''|.|/etc|/sbin|/usr/sbin|/usr/etc|/usr/afsws/bin|/usr/ucb) ;;
      *)
!       # OSF1 and SCO ODT 3.0 have their own names for install.
!       for ac_prog in installbsd scoinst install; do
!         if test -f $ac_dir/$ac_prog; then
! 	  if test $ac_prog = install &&
!             grep dspmsg $ac_dir/$ac_prog >/dev/null 2>&1; then
! 	    # AIX install.  It has an incompatible calling convention.
! 	    # OSF/1 installbsd also uses dspmsg, but is usable.
! 	    :
! 	  else
! 	    INSTALL="$ac_dir/$ac_prog -c"
! 	    break 2
! 	  fi
  	fi
!       done
        ;;
      esac
    done
!   IFS="$ac_save_ifs"
  fi
  
+ if test -z "$INSTALL"; then
+   # As a last resort, use the slow shell script.
+   for ac_dir in ${srcdir} ${srcdir}/.. ${srcdir}/../..; do
+     if test -f $ac_dir/install.sh; then
+       INSTALL="$ac_dir/install.sh -c"; break
+     fi
+   done
  fi
! if test -z "$INSTALL"; then
!   echo "configure: can not find install.sh in ${srcdir} or ${srcdir}/.. or ${srcdir}/../.." >&2; exit 1
  fi
! test -n "$verbose" && echo "	setting INSTALL to $INSTALL"
! 
! # Use test -z because SunOS4 sh mishandles ${INSTALL_PROGRAM-'${INSTALL}'}.
! # It thinks the first close brace ends the variable substitution.
! test -z "$INSTALL_PROGRAM" && INSTALL_PROGRAM='${INSTALL}'
! test -n "$verbose" && echo "	setting INSTALL_PROGRAM to $INSTALL_PROGRAM"
  
! test -z "$INSTALL_DATA" && INSTALL_DATA='${INSTALL} -m 644'
! test -n "$verbose" && echo "	setting INSTALL_DATA to $INSTALL_DATA"
  
! test -n "$silent" || echo "checking for POSIXized ISC"
  if test -d /etc/conf/kconfig.d &&
    grep _POSIX_VERSION /usr/include/sys/unistd.h >/dev/null 2>&1
  then
    ISC=1 # If later tests want to check for ISC.
!   
! {
! test -n "$verbose" && \
! echo "	defining _POSIX_SOURCE"
! echo "#define" _POSIX_SOURCE "1" >> confdefs.h
! DEFS="$DEFS -D_POSIX_SOURCE=1"
  }
  
    if test -n "$GCC"; then
***************
*** 257,303 ****
    fi
  fi
  
! echo checking for minix/config.h
! cat > conftest.c <<EOF
  #include <minix/config.h>
  EOF
! err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
! if test -z "$err"; then
    MINIX=1
  fi
  rm -f conftest*
  
  # The Minix shell can't assign to the same variable on the same line!
  if test -n "$MINIX"; then
!   {
! 
  }
  
!   {
  
  }
  
!   {
  
! }
  
  fi
  
! echo checking for ANSI C header files
! cat > conftest.c <<EOF
  #include <stdlib.h>
  #include <stdarg.h>
  #include <string.h>
  #include <float.h>
  EOF
! err=`eval "($CPP \$DEFS conftest.c >/dev/null) 2>&1"`
! if test -z "$err"; then
    # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
! echo '#include <string.h>' > conftest.c
! eval "$CPP \$DEFS conftest.c > conftest.out 2>&1"
  if egrep "memchr" conftest.out >/dev/null 2>&1; then
!   
! cat > conftest.c <<EOF
  #include <ctype.h>
  #define ISLOWER(c) ('a' <= (c) && (c) <= 'z')
  #define TOUPPER(c) (ISLOWER(c) ? 'A' + ((c) - 'a') : (c))
--- 473,567 ----
    fi
  fi
  
! test -n "$silent" || echo "checking for minix/config.h"
! cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
  #include <minix/config.h>
  EOF
! # Some shells (Coherent) do redirections in the wrong order, so need
! # the parens.
! ac_err=`eval "($ac_cpp conftest.${ac_ext} >/dev/null) 2>&1"`
! if test -z "$ac_err"; then
!   rm -rf conftest*
    MINIX=1
+ 
  fi
  rm -f conftest*
  
  # The Minix shell can't assign to the same variable on the same line!
  if test -n "$MINIX"; then
!   
! {
! test -n "$verbose" && \
! echo "	defining _POSIX_SOURCE"
! echo "#define" _POSIX_SOURCE "1" >> confdefs.h
! DEFS="$DEFS -D_POSIX_SOURCE=1"
  }
  
!   
! {
! test -n "$verbose" && \
! echo "	defining" _POSIX_1_SOURCE to be "2"
! echo "#define" _POSIX_1_SOURCE "2" >> confdefs.h
! DEFS="$DEFS -D_POSIX_1_SOURCE=2"
! }
  
+   
+ {
+ test -n "$verbose" && \
+ echo "	defining _MINIX"
+ echo "#define" _MINIX "1" >> confdefs.h
+ DEFS="$DEFS -D_MINIX=1"
  }
  
! fi
  
! ac_save_LIBS="${LIBS}"
! LIBS="${LIBS} -lseq"
! ac_have_lib=""
! test -n "$silent" || echo "checking for -lseq"
! cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
  
+ int main() { return 0; }
+ int t() { main();; return 0; }
+ EOF
+ if eval $ac_compile; then
+   rm -rf conftest*
+   ac_have_lib="1"
+ 
+ fi
+ rm -f conftest*
+ LIBS="${ac_save_LIBS}"
+ if test -n "${ac_have_lib}"; then
+    :; LIBS="$LIBS -lseq"
+ else
+    :; 
  fi
  
! 
! test -n "$silent" || echo "checking for ANSI C header files"
! cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
  #include <stdlib.h>
  #include <stdarg.h>
  #include <string.h>
  #include <float.h>
  EOF
! # Some shells (Coherent) do redirections in the wrong order, so need
! # the parens.
! ac_err=`eval "($ac_cpp conftest.${ac_ext} >/dev/null) 2>&1"`
! if test -z "$ac_err"; then
!   rm -rf conftest*
    # SunOS 4.x string.h does not declare mem*, contrary to ANSI.
! echo '#include "confdefs.h"
! #include <string.h>' > conftest.${ac_ext}
! eval "$ac_cpp conftest.${ac_ext} > conftest.out 2>&1"
  if egrep "memchr" conftest.out >/dev/null 2>&1; then
!   rm -rf conftest*
!   # SGI's /bin/cc from Irix-4.0.5 gets non-ANSI ctype macros unless using -ansi.
! cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
  #include <ctype.h>
  #define ISLOWER(c) ('a' <= (c) && (c) <= 'z')
  #define TOUPPER(c) (ISLOWER(c) ? 'A' + ((c) - 'a') : (c))
***************
*** 307,472 ****
  exit (0); }
  
  EOF
! eval $compile
  if test -s conftest && (./conftest; exit) 2>/dev/null; then
!   {
! 
  }
  
  fi
  rm -f conftest*
  fi
! rm -f conftest*
  
  fi
  rm -f conftest*
  
- echo checking for BSD string and memory functions
- cat > conftest.c <<EOF
- #include <strings.h>
- int main() { exit(0); }
- int t() { rindex(0, 0); bzero(0, 0); }
- EOF
- if eval $compile; then
-   :
- else
-   {
- 
- }
  
  fi
  rm -f conftest*
  
! echo checking for uid_t in sys/types.h
! echo '#include <sys/types.h>' > conftest.c
! eval "$CPP \$DEFS conftest.c > conftest.out 2>&1"
  if egrep "uid_t" conftest.out >/dev/null 2>&1; then
    :
  else
!   {
! 
  }
!  {
! 
  }
  
  fi
  rm -f conftest*
  
! for func in strdup
  do
! echo checking for ${func}
! cat > conftest.c <<EOF
! 
! int main() { exit(0); }
! int t() { /* The GNU C library defines this for functions which it implements
      to always fail with ENOSYS.  Some functions are actually named
      something starting with __ and the normal name is an alias.  */
! #if defined (__stub_${func}) || defined (__stub___${func})
  choke me
  #else
  /* Override any gcc2 internal prototype to avoid an error.  */
! extern char ${func}(); ${func}();
  #endif
!  }
  EOF
! if eval $compile; then
    :
  else
!   LIBOBJS="$LIBOBJS ${func}.o"
! test -n "$verbose" && echo "	using ${func}.o instead"
  fi
  rm -f conftest*
  
  done
  
! echo "checking for /usr/spool/mail..."
! test -d /usr/spool/mail && MAILDIR="/usr/spool/mail/"
  test -z "$MAILDIR" && echo "checking for /usr/mail..." && test -d /usr/mail && MAILDIR="/usr/mail/"
  test -z "$MAILDIR" && echo "checking for $HOME/.newmail..." && test -d $HOME/.newmail && MAILFILE="~/.newmail"
  echo "checking for \$MAIL environment variable..."
! test -n "$MAIL" && MAILVAR="MAIL"
! test -n "$MAILDIR" && {
  
  }
  
! test -n "$MAILFILE" && {
  
  }
  
! test -n "$MAILVAR" && {
  
  }
  
! echo "checking for sendmail or MMDF..."
! test `((ps -x 2>&1 > /dev/null && ps -auxww | grep sendmail) || (ps -x 2>&1 > /dev/null && ps -eaf | grep sendmail)) | wc -l` -gt 1 || {
  
  }
  
  if test -z "$UUDECODE"; then
    # Extract the first word of `uudecode', so it can be a program name with args.
!   set dummy uudecode; word=$2
!   echo checking for $word
!   IFS="${IFS= 	}"; saveifs="$IFS"; IFS="${IFS}:"
!   for dir in $PATH; do
!     test -z "$dir" && dir=.
!     if test -f $dir/$word; then
        UUDECODE="$dir/uudecode"
        break
      fi
    done
!   IFS="$saveifs"
  fi
  test -z "$UUDECODE" && UUDECODE="echo "'"'"Can't uudecode MMDF test file; creating empty file."'"'"; touch"
! test -n "$UUDECODE" -a -n "$verbose" && echo "	setting UUDECODE to $UUDECODE"
  
  test -z "$UUDECODE" && echo "Not found, you'll have to uudecode the MMDF test file to test the MMDF fromwho."
  if test -z "$INSTALL"; then
    # Extract the first word of `install', so it can be a program name with args.
!   set dummy install; word=$2
!   echo checking for $word
!   IFS="${IFS= 	}"; saveifs="$IFS"; IFS="${IFS}:"
!   for dir in $PATH; do
!     test -z "$dir" && dir=.
!     if test -f $dir/$word; then
        INSTALL="$dir/install"
        break
      fi
    done
!   IFS="$saveifs"
  fi
  test -z "$INSTALL" && INSTALL="cp"
! test -n "$INSTALL" -a -n "$verbose" && echo "	setting INSTALL to $INSTALL"
  
  if test -z "$MKDIR"; then
    # Extract the first word of `install', so it can be a program name with args.
!   set dummy install; word=$2
!   echo checking for $word
!   IFS="${IFS= 	}"; saveifs="$IFS"; IFS="${IFS}:"
!   for dir in $PATH; do
!     test -z "$dir" && dir=.
!     if test -f $dir/$word; then
        MKDIR="install -d"
        break
      fi
    done
!   IFS="$saveifs"
  fi
  test -z "$MKDIR" && MKDIR="mkdir -p"
! test -n "$MKDIR" -a -n "$verbose" && echo "	setting MKDIR to $MKDIR"
  
  if test -n "$prefix"; then
!   test -z "$exec_prefix" && exec_prefix='${prefix}'
!   prsub="s%^prefix\\([ 	]*\\)=\\([ 	]*\\).*$%prefix\\1=\\2$prefix%"
  fi
  if test -n "$exec_prefix"; then
!   prsub="$prsub
! s%^exec_prefix\\([ 	]*\\)=\\([ 	]*\\).*$%\
! exec_prefix\\1=\\2$exec_prefix%"
  fi
- DEFS="`echo \"$DEFS\" | sed 's%[&\\\]%\\\&%g'`"
  
! trap 'rm -f config.status; exit 1' 1 3 15
  echo creating config.status
  rm -f config.status
  cat > config.status <<EOF
--- 571,806 ----
  exit (0); }
  
  EOF
! eval $ac_compile
  if test -s conftest && (./conftest; exit) 2>/dev/null; then
!   # ISC 2.0.2 stdlib.h does not declare free, contrary to ANSI.
! echo '#include "confdefs.h"
! #include <stdlib.h>' > conftest.${ac_ext}
! eval "$ac_cpp conftest.${ac_ext} > conftest.out 2>&1"
! if egrep "free" conftest.out >/dev/null 2>&1; then
!   rm -rf conftest*
!   
! {
! test -n "$verbose" && \
! echo "	defining STDC_HEADERS"
! echo "#define" STDC_HEADERS "1" >> confdefs.h
! DEFS="$DEFS -DSTDC_HEADERS=1"
  }
  
+ 
  fi
  rm -f conftest*
+ 
+ 
  fi
! rm -fr conftest*
  
  fi
  rm -f conftest*
  
  
  fi
  rm -f conftest*
  
! test -n "$silent" || echo "checking for uid_t in sys/types.h"
! echo '#include "confdefs.h"
! #include <sys/types.h>' > conftest.${ac_ext}
! eval "$ac_cpp conftest.${ac_ext} > conftest.out 2>&1"
  if egrep "uid_t" conftest.out >/dev/null 2>&1; then
    :
  else
!   rm -rf conftest*
!   
! {
! test -n "$verbose" && \
! echo "	defining" uid_t to be "int"
! echo "#define" uid_t "int" >> confdefs.h
! DEFS="$DEFS -Duid_t=int"
  }
!  
! {
! test -n "$verbose" && \
! echo "	defining" gid_t to be "int"
! echo "#define" gid_t "int" >> confdefs.h
! DEFS="$DEFS -Dgid_t=int"
  }
  
  fi
  rm -f conftest*
  
! for ac_func in strdup
  do
! test -n "$silent" || echo "checking for ${ac_func}"
! cat > conftest.${ac_ext} <<EOF
! #include "confdefs.h"
! #include <ctype.h>
! int main() { return 0; }
! int t() { 
! /* The GNU C library defines this for functions which it implements
      to always fail with ENOSYS.  Some functions are actually named
      something starting with __ and the normal name is an alias.  */
! #if defined (__stub_${ac_func}) || defined (__stub___${ac_func})
  choke me
  #else
  /* Override any gcc2 internal prototype to avoid an error.  */
! extern char ${ac_func}(); ${ac_func}();
  #endif
! ; return 0; }
  EOF
! if eval $ac_compile; then
    :
  else
!   rm -rf conftest*
!   LIBOBJS="$LIBOBJS ${ac_func}.o"
! test -n "$verbose" && echo "	using ${ac_func}.o instead"
  fi
  rm -f conftest*
  
  done
  
! 
! echo "checking for /var/spool/mail..." && test -d /var/spool/mail && MAILDIR="/var/spool/mail/"
! test -z "$MAILDIR" && echo "checking for /usr/spool/mail..." && test -d /usr/spool/mail && MAILDIR="/usr/spool/mail/"
! test -z "$MAILDIR" && echo "checking for /var/mail..." && test -d /var/mail && MAILDIR="/var/mail/"
  test -z "$MAILDIR" && echo "checking for /usr/mail..." && test -d /usr/mail && MAILDIR="/usr/mail/"
  test -z "$MAILDIR" && echo "checking for $HOME/.newmail..." && test -d $HOME/.newmail && MAILFILE="~/.newmail"
+ 
  echo "checking for \$MAIL environment variable..."
! if test -n "$MAIL"
! then
!   MAILVAR="MAIL"
! fi
  
+ if test -n "$MAILDIR"
+ then
+   
+ {
+ test -n "$verbose" && \
+ echo "	defining" MAILDIR to be "\"$MAILDIR\""
+ echo "#define" MAILDIR "\"$MAILDIR\"" >> confdefs.h
+ DEFS="$DEFS -DMAILDIR=\"$MAILDIR\""
  }
  
! fi
  
+ if test -n "$MAILFILE"
+ then
+   
+ {
+ test -n "$verbose" && \
+ echo "	defining" MAILFILE to be "\"$MAILFILE\""
+ echo "#define" MAILFILE "\"$MAILFILE\"" >> confdefs.h
+ DEFS="$DEFS -DMAILFILE=\"$MAILFILE\""
  }
  
! fi
  
+ if test -n "$MAILVAR"
+ then
+   
+ {
+ test -n "$verbose" && \
+ echo "	defining" MAILVAR to be "\"$MAILVAR\""
+ echo "#define" MAILVAR "\"$MAILVAR\"" >> confdefs.h
+ DEFS="$DEFS -DMAILVAR=\"$MAILVAR\""
  }
  
! fi
  
+ echo "checking for sendmail or MMDF..."
+ test `((ps -x 2>&1 > /dev/null && ps -auxww | grep sendmail) || (ps -x 2>&1 > /dev/null && ps -eaf | grep sendmail)) | wc -l` -gt 1 || 
+ {
+ test -n "$verbose" && \
+ echo "	defining" MMDF to be "1"
+ echo "#define" MMDF "1" >> confdefs.h
+ DEFS="$DEFS -DMMDF=1"
  }
  
+ 
  if test -z "$UUDECODE"; then
    # Extract the first word of `uudecode', so it can be a program name with args.
!   set ac_dummy uudecode; ac_word=$2
!   test -n "$silent" || echo "checking for $ac_word"
!   IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
!   for ac_dir in $PATH; do
!     test -z "$ac_dir" && ac_dir=.
!     if test -f $ac_dir/$ac_word; then
        UUDECODE="$dir/uudecode"
        break
      fi
    done
!   IFS="$ac_save_ifs"
  fi
  test -z "$UUDECODE" && UUDECODE="echo "'"'"Can't uudecode MMDF test file; creating empty file."'"'"; touch"
! test -n "$UUDECODE" && test -n "$verbose" && echo "	setting UUDECODE to $UUDECODE"
  
  test -z "$UUDECODE" && echo "Not found, you'll have to uudecode the MMDF test file to test the MMDF fromwho."
  if test -z "$INSTALL"; then
    # Extract the first word of `install', so it can be a program name with args.
!   set ac_dummy install; ac_word=$2
!   test -n "$silent" || echo "checking for $ac_word"
!   IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
!   for ac_dir in $PATH; do
!     test -z "$ac_dir" && ac_dir=.
!     if test -f $ac_dir/$ac_word; then
        INSTALL="$dir/install"
        break
      fi
    done
!   IFS="$ac_save_ifs"
  fi
  test -z "$INSTALL" && INSTALL="cp"
! test -n "$INSTALL" && test -n "$verbose" && echo "	setting INSTALL to $INSTALL"
  
  if test -z "$MKDIR"; then
    # Extract the first word of `install', so it can be a program name with args.
!   set ac_dummy install; ac_word=$2
!   test -n "$silent" || echo "checking for $ac_word"
!   IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
!   for ac_dir in $PATH; do
!     test -z "$ac_dir" && ac_dir=.
!     if test -f $ac_dir/$ac_word; then
        MKDIR="install -d"
        break
      fi
    done
!   IFS="$ac_save_ifs"
  fi
  test -z "$MKDIR" && MKDIR="mkdir -p"
! test -n "$MKDIR" && test -n "$verbose" && echo "	setting MKDIR to $MKDIR"
! 
  
+ 
+ # The preferred way to propogate these variables is regular @ substitutions.
  if test -n "$prefix"; then
!   ac_prsub="s%^prefix\\([ 	]*\\)=\\([ 	]*\\).*$%prefix\\1=\\2$prefix%"
! else
!   prefix=/usr/local
  fi
  if test -n "$exec_prefix"; then
!   ac_prsub="$ac_prsub
! s%^exec_prefix\\([ 	]*\\)=\\([ 	]*\\).*$%exec_prefix\\1=\\2$exec_prefix%"
! else
!   exec_prefix='${prefix}' # Let make expand it.
! fi
! 
! # Any assignment to VPATH causes Sun make to only execute
! # the first set of double-colon rules, so remove it if not needed.
! # If there is a colon in the path, we need to keep it.
! if test "x$srcdir" = x.; then
!   ac_vpsub='/^[ 	]*VPATH[ 	]*=[^:]*$/d'
  fi
  
! # Quote sed substitution magic chars in DEFS.
! cat >conftest.def <<EOF
! $DEFS
! EOF
! ac_escape_ampersand_and_backslash='s%[&\\]%\\&%g'
! DEFS=`sed "$ac_escape_ampersand_and_backslash" <conftest.def`
! rm -f conftest.def
! # Substitute for predefined variables.
! 
! trap 'rm -f config.status; exit 1' 1 2 15
  echo creating config.status
  rm -f config.status
  cat > config.status <<EOF
***************
*** 476,493 ****
  # This directory was configured as follows,
  # on host `(hostname || uname -n) 2>/dev/null | sed 1q`:
  #
! # $0 $*
  
! for arg
  do
!   case "\$arg" in
!     -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
!     exec /bin/sh $0 $* ;;
!     *) echo "Usage: config.status --recheck" 2>&1; exit 1 ;;
    esac
  done
  
! trap 'rm -f Makefile; exit 1' 1 3 15
  CC='$CC'
  CPP='$CPP'
  INSTALL='$INSTALL'
--- 810,834 ----
  # This directory was configured as follows,
  # on host `(hostname || uname -n) 2>/dev/null | sed 1q`:
  #
! # $0 $configure_args
  
! ac_cs_usage="Usage: config.status [--recheck] [--version] [--help]"
! for ac_option
  do
!   case "\$ac_option" in
!   -recheck | --recheck | --rechec | --reche | --rech | --rec | --re | --r)
!     echo running \${CONFIG_SHELL-/bin/sh} $0 $configure_args --no-create
!     exec \${CONFIG_SHELL-/bin/sh} $0 $configure_args --no-create ;;
!   -version | --version | --versio | --versi | --vers | --ver | --ve | --v)
!     echo "config.status generated by autoconf version 1.11"
!     exit 0 ;;
!   -help | --help | --hel | --he | --h)
!     echo "\$ac_cs_usage"; exit 0 ;;
!   *) echo "\$ac_cs_usage"; exit 1 ;;
    esac
  done
  
! trap 'rm -f Makefile; exit 1' 1 2 15
  CC='$CC'
  CPP='$CPP'
  INSTALL='$INSTALL'
***************
*** 498,528 ****
  MKDIR='$MKDIR'
  LIBS='$LIBS'
  srcdir='$srcdir'
! DEFS='$DEFS'
  prefix='$prefix'
  exec_prefix='$exec_prefix'
! prsub='$prsub'
  EOF
  cat >> config.status <<\EOF
  
! top_srcdir=$srcdir
  
! # Allow make-time overrides of the generated file list.
! test -n "$gen_files" || gen_files="Makefile"
! 
! for file in .. $gen_files; do if [ "x$file" != "x.." ]; then
!   srcdir=$top_srcdir
    # Remove last slash and all that follows it.  Not all systems have dirname.
!   dir=`echo $file|sed 's%/[^/][^/]*$%%'`
!   if test "$dir" != "$file"; then
!     test "$top_srcdir" != . && srcdir=$top_srcdir/$dir
!     test ! -d $dir && mkdir $dir
    fi
!   echo creating $file
!   rm -f $file
!   echo "# Generated automatically from `echo $file|sed 's|.*/||'`.in by configure." > $file
    sed -e "
! $prsub
  s%@CC@%$CC%g
  s%@CPP@%$CPP%g
  s%@INSTALL@%$INSTALL%g
--- 839,891 ----
  MKDIR='$MKDIR'
  LIBS='$LIBS'
  srcdir='$srcdir'
! top_srcdir='$top_srcdir'
  prefix='$prefix'
  exec_prefix='$exec_prefix'
! DEFS='$DEFS'
! ac_prsub='$ac_prsub'
! ac_vpsub='$ac_vpsub'
! extrasub='$extrasub'
  EOF
  cat >> config.status <<\EOF
  
! ac_given_srcdir=$srcdir
  
! CONFIG_FILES=${CONFIG_FILES-"Makefile"}
! for ac_file in .. ${CONFIG_FILES}; do if test "x$ac_file" != x..; then
    # Remove last slash and all that follows it.  Not all systems have dirname.
!   ac_dir=`echo $ac_file|sed 's%/[^/][^/]*$%%'`
!   if test "$ac_dir" != "$ac_file" && test "$ac_dir" != .; then
!     # The file is in a subdirectory.
!     test ! -d "$ac_dir" && mkdir "$ac_dir"
!     ac_dir_suffix="/$ac_dir"
!   else
!     ac_dir_suffix=
    fi
! 
!   # A "../" for each directory in $ac_dir_suffix.
!   ac_dots=`echo $ac_dir_suffix|sed 's%/[^/]*%../%g'`
!   case "$ac_given_srcdir" in
!   .)  srcdir=.
!       if test -z "$ac_dir_suffix"; then top_srcdir=.
!       else top_srcdir=`echo $ac_dots|sed 's%/$%%'`; fi ;;
!   /*) srcdir="$ac_given_srcdir$ac_dir_suffix"; top_srcdir="$ac_given_srcdir" ;;
!   *) # Relative path.
!     srcdir="$ac_dots$ac_given_srcdir$ac_dir_suffix"
!     top_srcdir="$ac_dots$ac_given_srcdir" ;;
!   esac
! 
!   echo creating "$ac_file"
!   rm -f "$ac_file"
!   comment_str="Generated automatically from `echo $ac_file|sed 's|.*/||'`.in by configure."
!   case "$ac_file" in
!     *.c | *.h | *.C | *.cc | *.m )  echo "/* $comment_str */" > "$ac_file" ;;
!     * )          echo "# $comment_str"     > "$ac_file" ;;
!   esac
    sed -e "
! $ac_prsub
! $ac_vpsub
! $extrasub
  s%@CC@%$CC%g
  s%@CPP@%$CPP%g
  s%@INSTALL@%$INSTALL%g
***************
*** 533,546 ****
  s%@MKDIR@%$MKDIR%g
  s%@LIBS@%$LIBS%g
  s%@srcdir@%$srcdir%g
  s%@DEFS@%$DEFS%
! " $top_srcdir/${file}.in >> $file
  fi; done
  
  exit 0
  EOF
  chmod +x config.status
! test -n "$no_create" || ./config.status
  
  echo ""
  echo "Now check the generated Makefile for the C compiler & options, and"
--- 896,915 ----
  s%@MKDIR@%$MKDIR%g
  s%@LIBS@%$LIBS%g
  s%@srcdir@%$srcdir%g
+ s%@top_srcdir@%$top_srcdir%g
+ s%@prefix@%$prefix%g
+ s%@exec_prefix@%$exec_prefix%g
  s%@DEFS@%$DEFS%
! " $ac_given_srcdir/${ac_file}.in >> $ac_file
  fi; done
  
+ 
  exit 0
  EOF
  chmod +x config.status
! # Some shells look in PATH for config.status without the "./".
! test -n "$no_create" || ${CONFIG_SHELL-/bin/sh} ./config.status
! 
  
  echo ""
  echo "Now check the generated Makefile for the C compiler & options, and"
diff -c fromwho.old/fromwho.c fromwho/fromwho.c
*** fromwho.old/fromwho.c	Sun Jul 24 00:38:11 1994
--- fromwho/fromwho.c	Sun Jul 24 00:35:01 1994
***************
*** 87,98 ****
  #include <stdio.h>
  #include <pwd.h>
  
! #if USG || STDC_HEADERS
  #include <string.h>
! #else /* USG || STDC_HEADERS */
  #include <strings.h>
  #define HAS_INDEX
! #endif /* USG || STDC_HEADERS */
  
  #include <parseargs.h>
  
--- 87,98 ----
  #include <stdio.h>
  #include <pwd.h>
  
! #if STDC_HEADERS
  #include <string.h>
! #else /* STDC_HEADERS */
  #include <strings.h>
  #define HAS_INDEX
! #endif /* STDC_HEADERS */
  
  #include <parseargs.h>
  
Common subdirectories: fromwho.old/parseargs and fromwho/parseargs
